[package]
name = "purge"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow.workspace = true
mwbot.workspace = true
serde.workspace = true
tokio.workspace = true
